/*********** CSS RESET **********/
* {
    margin: 0;
    outline: none;
    padding: 0;
    text-decoration: none;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*********** COMMON **********/
html {
    margin: 0;
    -webkit-text-size-adjust: none;
    font-size: 14px;
}

body {
    max-width: 100%;
    overflow-x: hidden;
    background: #fff;
    line-height: 1.4;
    font-style: normal;
    font-weight: 400;
    font-family: "Open Sans", Helvetica, sans-serif;
    color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #444;
}

h1 {
    text-transform: uppercase;
    font-size: 1em;
    padding-bottom: 25px;
}

h2 {
    font-size: 1.3em;
    text-transform: uppercase;
    font-weight: 400;
}

h3 {
    font-weight: 400;
}

h4 {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.1;
    font-weight: 700;
    margin-top: 32px;
    margin-bottom: 32px;
}

p {
    margin-bottom: 16px;
}

a {
    color: inherit;
    cursor: pointer;
}


ol,
ul {
    list-style-type: none;
    -webkit-margin-before: 16px;
            margin-block-start: 16px;
    -webkit-margin-after: 16px;
            margin-block-end: 16px;
    -webkit-padding-start: 40px;
            padding-inline-start: 40px;
}

a img {
    border: none;
    opacity: 0.99;
    /*firefox scale bug fix*/
}

a:active {
    outline: none;
}

/*********** FORM / BUTTONS **********/
label {
    display: block;
    width: 100%;
    text-align: left;
    position: absolute;
    top: 17px;
    margin: 0 0 0 15px;
    color: #888;
}

.inputs {
    position: relative;
    margin: 0 0 15px;
    text-align: left;
    white-space: nowrap;
    line-height: 1;
}

input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="file"]>input[type="button"]::-moz-focus-inner {
    margin: 0;
    border: 0;
    padding: 0;
}


.inputs input[type="text"],
.inputs input[type="email"],
.inputs input[type="tel"],
.inputs input[type="password"],
.inputs input[type="date"],
.inputs textarea,
.inputs select {
    width: 100%;
    max-width: 100%;
    background-color: #fff;
    height: 50px;
    padding: 0 15px 0 15px;
    font-size: 16px;
    border: 1px solid #ddd;
}

.inputs input[type="text"]:focus+label,
.inputs input[type="email"]:focus+label,
.inputs input[type="tel"]:focus+label,
.inputs input[type="password"]:focus+label,
.inputs textarea:focus+label,
.inputs input[type="text"].has-content+label,
.inputs input[type="email"].has-content+label,
.inputs input[type="tel"].has-content+label,
.inputs input[type="password"].has-content+label {
    color: #444;
    background-color: #fff;
    font-size: 14px;
    width: auto;
    padding: 0 6px;
    top: -8px;
    display: block;
}

.inputs input[type="text"]:focus,
.inputs input[type="email"]:focus,
.inputs input[type="tel"]:focus,
.inputs input[type="password"]:focus,
.inputs input[type="date"]:focus,
.inputs textarea:focus,
.inputs select:focus {
    border-color: #888;
    border-width: 2px;
}

input[type="button"],
input[type="submit"],
input[type="reset"] {
    -webkit-appearance: none;
    background-color: #006DBE;
    border-color: #006DBE;
    color: #ffffff;
    border-style: none;
    padding: 8px 15px;
    min-width: 140px;
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover {
    background-color: #0074cc;
    border-color: #0074cc;
}

input:-webkit-autofill {
    box-shadow: inset 0 0 0 1000px #fff;
    -webkit-box-shadow: inset 0 0 0 1000px #fff;
}

script {
    display: none !important;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea,
select {
    height: 36px;
    /*safari padding fix*/
    padding: 8px;
    vertical-align: middle;
}

input,
textarea,
select {
    font-size: inherit;
    font-family: 'Open Sans', sans-serif;
    color: #777;
}

textarea {
    min-height: 150px;
}

select {
    min-width: 50px;
    /* height: 32px; safari padding fix*/
    padding: 6px;
}

input[type="checkbox"],
input[type="radio"],
input[type="checkbox"]+*,
input[type="radio"]+* {
    vertical-align: middle;
}

input[type="button"],
input[type="submit"],
button,
.button-1,
.button-2 {
    cursor: pointer;
    font-size: inherit
}

.hide {
    display: none;
}

.field-validation-error {
    display: block;
    color: #e4434b;
    font-size: 0.66em;
    margin-top: 2px;
}

table {
    border-style: collapse;
    width: 100%;
}

/*** LAYOUT ***/

.master-wrapper-page {
    position: relative;
    min-height: 100vh;
    padding-bottom: 360px;
    /* FOR FOOTER */
    width: 100%;
}

.container,
.master-column-wrapper {
    position: relative;
}

.container:after,
.master-column-wrapper:after {
    content: "";
    display: block;
    clear: both;
}

.master-column-wrapper {
    width: 100%;
    max-width: 996px;
    margin: 0 auto;
    padding: 50px 15px;
}

.page {
    text-align: left;
}

.home-page {
    padding: 0;
}

.side-2 {
    float: left;
    width: calc(20% - 25px);
}

.center-2 {
    float: right;
    width: 80%;
}

/*** CLEARFIX CLASS ***/

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/*** link class ***/

.link {
    color: #00baee;
}

.link:hover {
    text-decoration: underline;
}

/*** information pages ***/

.cookie-policy ul,
.privacy-policy ul,
.terms-and-conditions ul {
    list-style-type: disc;
}

.topic-page .page-title {
    text-align: center;
}

.topic-page {
    max-width: 996px;
    margin: 0 auto;
}

.topic-page img {
    max-width: 100%;
    height: auto;
}

/*** classes used by js ***/

.lock-scroll {
    overflow: hidden;
}


/*** COOKIES ***/

#eu-cookie-bar-notification .learn-more {
    display: none;
}

#eu-cookie-bar-notification {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #3f3f3f;
    color: #fff;
    z-index: 123145;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    padding: 8px 15px;
}

#eu-cookie-bar-notification .content {
    display: -webkit-box;
    display: flex;
    display: -ms-flexbox;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

#eu-cookie-bar-notification button {
    background: #3f3f3f;
    color: #fff;
    border: 2px solid #fff;
    font-weight: 400;
    line-height: 14px;
    padding: 6px 20px;
    margin-left: 30px;
    font-family: "Roboto", sans-serif;
    display: inline-block;
    white-space: nowrap;
}

#eu-cookie-bar-notification button:hover {
    color: #ccc;
    border-color: #ccc;
}

#eu-cookie-bar-notification a {
    text-decoration: underline;
}

#eu-cookie-bar-notification a:hover {
    color: #008cff;
}

@media only screen and (max-width:1200px) {
    #eu-cookie-bar-notification .text {
        font-size: 12px;
    }
}

@media only screen and (max-width: 497px) {
    #eu-cookie-bar-notification .content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    #eu-cookie-bar-notification button {
        margin: 8px 0 0 0;
    }
}

/* PRODUCT REVIEWS PAGE */

.product-reviews-page .page-title h1,
.product-reviews-page .page-title h1 a {
    text-align: center;
    color: #505050;
    font-weight: 300;
    margin: 0;
}

.product-reviews-page #review-form {
    max-width: 600px;
    margin: 0 auto 60px;
}

.product-reviews-page #review-form .buttons {
    text-align: center !important;
}

.product-reviews-page .write-review .rating-options {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 50px 0 75px;
}

.product-reviews-page .write-review .rating-options label {
    width: 50px;
    height: 50px;
    position: relative;
    margin: 0 3px;
    cursor: pointer;
}

.rating-options input {
    position: absolute;
    z-index: -1;
    left: 50%;
    top: 50%;
    max-height: 0 !important;
    height: 0 !important;
}

.rating-options svg {
    fill: #FFB900;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.rating-options label.grey svg {
    fill: #eee;
}

.rating-options input:checked+svg {
    stroke: #EE9200;
    stroke-width: 1px;
    stroke-linejoin: round;
}

.rating-options span {
    position: absolute;
    top: 50%;
    margin-top: -12px;
    left: 50%;
    margin-left: -6px;
    font-size: 21px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

#review-form .face {
    position: absolute;
    top: 55px;
    left: 50%;
    margin-left: -15px;
}

#review-form #rating-1 .face {
    fill: #eee;
}

#review-form #rating-1.selected .face {
    fill: #EE9200;
}

.product-review-list {
    overflow: hidden;
}

.product-reviews-page .title {
    margin: 0 0 10px;
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    text-align: left;
}

.product-review-item {
    position: relative;
    display: block;
    padding: 30px 10px;
    border-top: 1px solid #d0d0d0;
}

.product-review-item .review-info {
    margin: 0 0 5px;
    font-size: 13px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 160px;
}

.product-review-item .review-info .customer {
    font-weight: 700;
    font-size: 16px;
}

.product-review-item .review-info .verified {
    font-size: 12px;
    margin-bottom: 5px;
}

.product-review-item .review-info .rating {
    width: 110px;
}

.product-review-item .review-info .rating div {
    height: 22px;
    background: url(../images/rating2.jpg) repeat-x;
    background-size: 22px;
}

.product-review-item .review-content {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 200px);
}

.product-reviews-page .title strong {
    font-weight: 400;
}

.product-review-item .review-content .detail {
    font-size: 14px;
    line-height: 20px;
}

.product-review-item .review-date {
    position: relative;
    display: block;
    width: 100%;
    text-align: right;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 30px;
}

.product-reviews-page .message-error, .product-reviews-page .result {
    margin: 0 0 20px;
    font-size: 14px;
}

.product-reviews-page .page-title h1, .product-reviews-page .page-title h1 a {
    text-align: center;
    color: #505050;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
    font-size: 35px;
}

/* breadcrumb */
.breadcrumb {
    margin: 10px auto;
    max-width: 996px;
    padding: 0 15px;
}

.breadcrumb ul {
    display: flex;
    padding: 0 1%;
    margin: 0;
}

.breadcrumb li {
    margin-right: 5px;
    font-size: 12px;
}

/* FAQs and extra information */

.faq-list,
.info-list {
    padding: 0;
}

.faq-list>li:first-child,
.info-list>li:first-child {
    border-top: 1px solid #ccc;
}

.faq-list>li,
.info-list>li {
    border-bottom: 1px solid #ccc;
    width: 100%;
    padding: 0;
    margin: 0;
}

.faq-question,
.initial-info {
    padding: 20px 20px 20px 0;
    font-weight: bold;
    display: -webkit-box;
    display: flex;
    display: -ms-flexbox;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


.faq-question .text,
.initial-info .text {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding-right: 15px;
}

.faq-answer>*:last-child,
.extra-info>*:last-child {
    margin-bottom: 20px;
}

/* create plus-icon */

.faq-question .plus-icon,
.initial-info .plus-icon {
    position: relative;
    width: 20px;
    height: 20px;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.faq-question .plus-icon .vertical,
.initial-info .plus-icon .vertical {
    background: #333;
    width: 2px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 9px;
}

.faq-question .plus-icon .horizontal,
.initial-info .plus-icon .horizontal {
    background: #333;
    height: 2px;
    width: 20px;
    position: absolute;
    top: 9px;
    left: 0;
}

.faq-question .plus-icon .vertical,
.faq-question .plus-icon .horizontal,
.initial-info .plus-icon .vertical,
.initial-info .plus-icon .horizontal {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/* animate rotation */

.faq-question.open .plus-icon,
.initial-info.open .plus-icon {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
        transform: rotate(45deg);
}

.faq-answer,
.extra-info {
    display: none;
}

@media all and (min-width: 600px) {
    .faq-question:hover .plus-icon>div,
    .initial-info:hover .plus-icon>div {
        background: #036dc2;
    }

    .faq-question:hover,
    .initial-info:hover {
        color: #036dc2;
        cursor: pointer;
    }
}


/* PAGE NOT FOUND PAGE */


.html-not-found-page .master-column-wrapper {
    margin: 0;
    max-width: 100%;
    padding: 0;
}

.page.not-found-page {
    font-family: 'Roboto',sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-flow: row-reverse wrap;
            flex-flow: row-reverse wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100vh;
    margin: 0 0 50px;
}

.not-found-page h1 {
    margin: 0 0 5px;
    font-size: 44px;
    line-height: 60px;
    font-weight: 400;
    color: #fff;
    max-width: 400px;
}

.not-found-page h3 {
    margin: 0;
    color: #fff;
    max-width: 400px;
    font-size: 36px;
    line-height: 46px;
    font-weight: 300;
}

.not-found-page p {
    margin: 0;
    color: #fff;
    max-width: 400px;
    font-size: 16px;
    line-height: 27px;
    font-weight: 300;
}

.not-found-page a {
    background: #fff;
    padding: 10px 30px;
    font-size: 20px;
    margin: 35px 0 0;
    color: #0099FF;
    display: inline-block;
}

.not-found-page .text-div {
    background: #0099FF;
    width: 550px;
    height: 100%;
    position: relative;
}

.not-found-page .content {
    padding: 0 10%;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.not-found-page .picture {
    background: #fff;
    padding: 30px 15px;
    flex: 1 1 auto;
    max-width: 100%;
}

.not-found-page img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

@media all and (max-width: 1100px) {
    .not-found-page .picture {
        display: none;
    }

    .not-found-page .text-div {
        width: 100%;
    }
}